Loading...
Searching...
No Matches
ClpSolve.hpp File Reference
`#include "ClpConfig.h"`
Include dependency graph for ClpSolve.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ClpSolve
| This is a very simple class to guide algorithms. More...
class | ClpSimplexProgress
| For saving extra information to see if looping. More...

## Macros

Data
#define | CLP_PROGRESS 5
#define | CLP_CYCLE 12

## Macro Definition Documentation

## CLP_PROGRESS

#define CLP_PROGRESS 5

Definition at line 411 of file ClpSolve.hpp.

## CLP_CYCLE

#define CLP_CYCLE 12

Definition at line 434 of file ClpSolve.hpp.